
/* ----- General ----- */
html {
    height: 100%;
}

body {
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #333;
    background-color: #92C2D3;
    background-image: url('images/bg-sky.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    min-height: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.4;
}

body.attachment #content {
    width: 930px;
}

body.attachment #content img {
    max-width: 930px;
    height: auto;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

a {
    color: #005A7C;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
    margin-bottom: 16px;
    color: #4d4d4d;
    font-weight: 600;
}

strong {
    font-weight: 600;
}

em,i {
    font-style: italic;
}


p {
    font-size: 1em;
    line-height: 1.5625;
    margin: 1.1875em 0;
}

li {
    line-height: 22px;
}

.btn {
    font: italic 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    background: #fff;
    border: 1px solid #ccc;
    text-decoration: none;
    height: 25px;
    text-align: center;
    line-height: 25px;
    padding: 0 14px;
    cursor: pointer;
    display: inline-block;
    color: #555;
}

.btn:hover {
    text-decoration: none;
    background-position: bottom;
}

.btn-shadow {
    background: url(images/shadow.png) 0 26px repeat-x;
    height: 39px;
    display: inline-block;
}

.aligncenter {
    margin: auto 0;
    display: block;
}

/* ----- Clearfix ----- */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.clear {
    clear: both;
}

/* stylistic shadows */
#header,
.right-box-core,
#top-menu,
div.featured .image,
.utility,
.gc_featured_info,
#content,
.single-featured-image {
    -webkit-box-shadow: 0 5px 1px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0 5px 1px 0px rgba(0, 0, 0, 0.12);
}

.core {
    max-width: 1170px;
    min-width: 980px;
    margin:auto;
    text-align: left;
}

.main {
    background: #f7f7f7;
}

.divider {
    background: url(images/divider_shadow.png) -56px 0 repeat-y;
}

.tagline {
    float: right;
    margin: 25px 25px 25px 0;
    font-style: italic;
    color: #808080;
    font: italic 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* ----- Clients ----- */
.clients {
    padding: 10px 0;
}

/* ----- Search/Archive Page ----- */
body.search .main h1,body.archive .main h1 {
    padding: 20px;
}

.search_results {
    margin-left: 20px;
}

/* ----- Featured ----- */
div.featured {
    position: relative;
    margin-bottom: 25px;
}

div.featured .image {
    background: #fff;
    width: 100%;
    position: relative;
    padding: 20px;
    box-sizing: border-box;
}

.featured img.post-image {
    width: 100% !important;
    height: auto;
}

div.featured p {
    font-size: 16px;
}

div.featured a.more {
    color: #25cbd3;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
}

.share-inforgraphics {
    position: absolute;
    bottom: -4px;
}

.share-inforgraphics span {
    float: left;
}

.meta {
    color: #666;
    margin-bottom: 15px;
}

#content .entry p,
#content .entry a {
    color: #333;
}

#content .entry a {
    text-decoration: underline;
}

#content .entry .alignleft {
    margin: 0 20px 20px 0;
}

#content .entry .alignriight {
    margin: 0 0 20px 20px;
}

#content .featured .image {
    margin: 0 0 0 0;
}

#content h1,
#content h2,
#content h3,
div.featured h1,
.gc_list_view_item .gc_featured_info .gc_ig_title {
    color: #000;
    font-family: "proxima-nova-alt-ext-cond", arial, sans-serif;
    font-size: 3.5em;
    line-height: 1;
    font-weight: 600;
    margin: 12px 0;
    background: none;
    padding: 0;
}

#content h2 strong,
#content h3 strong {
    font-weight: 600 !important;
}

#content h2 {
    clear: both;
}

.count {
    background: url(images/fb_tw_speech.png) bottom left;
    width: 63px;
    height: 67px;
    position: absolute;
    z-index: 100;
    text-align: center;
    color: #fff;
    left: -65px;
    font-size: 11px;
    line-height: 18px;
    text-indent: 7px;
}

.count_twitter {
    background-position: left top;
    top: 170px;
}

.count_facebook {
    background-position: left bottom;
    top: 100px;
}

#embed-infographic {
    padding: 20px;
}

#content .share-inforgraphics {
    background: url(images/grey_embed_bg.gif) no-repeat;
    width: 452px;
    position: relative;
    float: left;
    margin: -14px 0 0 3px;
}

#content .share-inforgraphics a {
    height: 42px;
    display: block;
    color: #fff;
    float: left;
    width: 224px;
    text-align: center;
    line-height: 32px;
    font-style: italic;
}

#content .share-inforgraphics a:hover {
    text-decoration: none;
}

/* ----- Comments ----- */
.fb-comments {
    clear: both;
    background: #fff;
    padding: 0 0 0 0;
    position: relative;
    border-top: 1px solid #ccc;
    width: 100%;
    overflow-x: auto;
}

/* ----- Pagination ----- */
.pagination {
    padding: 15px;
    text-align: center;
}

.pagination span {
    display: inline-block;
}

a:hover {
    text-decoration: none;
}

.previous a,
.next a,
.previous a:hover,
.next a:hover,
.more-resources,
.more-resources:hover {
    background: #bbb;
    color: #fff;
    border: 1px solid #aaa;
    padding: 6px 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
}

.previous a,
.next a,
.more-resources {
    font-size: 1em;
    display: block;
}

.next a,
.more-resources {
    background: #0A8E42;
    border-color: #087838;
}

    .next a:active,
    .next a:hover,
    .more-resources:active,
    .more-resources:hover {
        cursor: pointer;
        background: #087838;
        border-color: #087838;
    }

    .previous a:active,
    .previous a:hover {
        cursor: pointer;
        background: #aaa;
        border-color: #999;
    }

    .more-resources,
    .more-resources:hover {
        display: block;
        margin: 0 auto;
        cursor: pointer;
        width: 200px;
        text-align: center;
        padding: 10px 0;
    }

/* ----- Sidebar ----- */

.material {

}

.material li {
    display: inline;
}

.material li a {
    float: left;
    margin-right: 12px;
}

.material li:last-child a {
    margin-right: 0;
}

.widget {
    margin-bottom: 25px;
}

.widget-title {
    margin: 6px 0 4px;
    font-weight: 100;
    font-size: 20px;
}

.widget_recent_entries li a, .widget_wp_related_posts li a {
    border-bottom: 1px solid #D3D3D3;
    padding: 6px 0 6px 0;
    display: block;
}

.widget img {
    background: #fff url(images/shadow_item.png) repeat-x bottom;
    padding-bottom: 8px;
}

/* ----- Utility ----- */
.utility {
    background: #fff;
    height: 80px;
    font-family: proxima-nova;
    font-weight: 300;
}

.utility .rss {
    display: block;
    float: left;
    font-size: 26px;
    height: 80px;
    line-height: 80px;
    color: #25CBD3;
}

.utility .rss:hover {
    background-position: left bottom;
    text-decoration: none;
}

.gc_filter_items {
    float: right;
    height: 54px;
    width: 250px;
    margin-right: 10px;
}

.gc_filter_items a {
    height: 13px;
    line-height: 13px;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none;
}

.gc_filter_items span {
    color: #676665;
    float: left;
    font-size: 18px;
    height: 37px;
    padding: 22px 6px 0 0;
}

.gc_filter_items ul {
    float: left;
    list-style: none outside none;
    margin: 28px 0 0;
    padding: 0;
}

.gc_filter_items li {
    background: url("images/gc_organizer.png") no-repeat scroll 0 0
        transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 13px;
    line-height: 13px;
    list-style: none outside none;
    margin-left: 10px;
    position: relative;
    width: 16px;
}

.gc_filter_items li .gc_filter_tooltip {
    background-color: #E31D76;
    color: #FFFFFF;
    display: none;
    font-size: 10px;
    height: 20px;
    left: -40px;
    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    text-align: center;
    top: 30px;
    width: 92px;
}

.gc_filter_items li:hover .gc_filter_tooltip {
    display: block;
}

#gc_filter .gc_filter_items li .gc_filter_tooltip_arrow {
    background: url("images/gc_arrow_up.png") no-repeat scroll 0 0
        transparent;
    height: 6px;
    left: 42px;
    position: absolute;
    top: -6px;
    width: 12px;
}

#gc_filter .gc_filter_layout {
    width: 176px;
    margin-right: 25px;
}

#gc_filter .gc_filter_layout ul li {
    background: url("images/gc_layout.png") repeat scroll 0 0 transparent;
}

#gc_filter .gc_filter_layout ul li.gc_filter_thumb_view {
    background-position: 0 0;
}

#gc_filter .gc_filter_layout ul li.gc_filter_thumb_view_selected {
    background: url("images/gc_layout_selected.png") repeat scroll 0 0
        transparent !important;
}

#gc_filter .gc_filter_layout ul li.gc_filter_grid_view {
    background-position: -16px 0;
}

#gc_filter .gc_filter_layout ul li.gc_filter_grid_view_selected {
    background: url("images/gc_layout_selected.png") repeat scroll -16px 0
        transparent !important;
}

#gc_filter .gc_filter_layout ul li.gc_filter_list_view {
    background-position: -33px 0;
}

#gc_filter .gc_filter_layout ul li.gc_filter_list_view_selected {
    background: url("images/gc_layout_selected.png") repeat scroll -33px 0
        transparent !important;
}

#gc_filter .gc_filter_items li.gc_filter_recent {
    background-position: 0 0;
    background-repeat: no-repeat;
}

#gc_filter .gc_filter_items li.gc_filter_selected {
    background: url("images/gc_organizer_selected.png") repeat scroll 0 0
        transparent;
}

#gc_filter .gc_filter_items li.gc_filter_liked {
    background-position: -22px 0 !important;
    background-repeat: no-repeat;
}

#gc_filter .gc_filter_items li.gc_filter_commented {
    background-position: -46px 0;
    background-repeat: no-repeat;
}

#gc_filter .gc_filter_items li.gc_filter_viewed {
    background-position: -70px 0;
    background-repeat: no-repeat;
}

#gc_filter .gc_filter_items li.gc_filter_rated {
    background-position: -94px 0;
    background-repeat: no-repeat;
}

#gc_filter .gc_filter_items a {
    color: #00AFD6;
    font-weight: 600;
    line-height: 24px;
    margin: 0;
}

#gc_filter a#gc_filter_more {
    line-height: 51px;
    padding-top: 3px;
}

#gc_filter_categories {
    margin: 0 auto;
    min-height: 54px;
    width: 974px;
}

#gc_filter_categories h1 {
    color: #676665;
    font-weight: normal;
    line-height: 54px;
    margin: 0;
    padding: 0;
}

#gc_filter_categories h1 a {
    float: right;
    margin-right: 0;
    margin-top: 18px;
}

#gc_filter_categories ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
    width: 210px;
}

#gc_filter_categories ul li {
    height: 30px;
    line-height: 30px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#gc_filter_categories ul li a {
    color: #676665;
    font-family: FSAlbertaLight, Arial, Helvetica, Tahoma;
    font-size: 18px;
    padding-left: 5px;
    padding-right: 5px;
}

#gc_filter_categories ul li.category_all a {
    background-color: #F1F1F2;
    color: #333333;
    font-weight: 600;
}

.ig_count {
    color: #999999;
    float: left;
    font-family: FSAlbertaLight, Arial, Helvetica, Tahoma;
    font-size: 15px;
    font-weight: normal;
    line-height: 56px;
    margin-left: 5px;
}

.gc_grid_view {
    margin-top: 25px;
    margin-left: 0;
    padding-bottom: 30px;
}

    .gc_grid_view img {
        width: 100% !important;
        height: auto !important;
    }

.gc_grid_view_item {
    border-top: 3px solid #42CBD1;
    background: #fff url(images/shadow_item.png) repeat-x bottom;
    float: left;
    padding: 9px 9px;
    position: relative;
    text-align: center;
    width: 195px;
    margin-bottom: 28px;
}

.gc_grid_view_item a {
    color: #42CBD1;
}

.gc_grid_view_item p {
    font-size: 13px;
    line-height: 19px;
}

.gc_grid_view_item  .share-inforgraphics {
    position: relative;
    margin-bottom: 7px;
}

.gc_grid_view_item .btn {
    background: #42CBD1;
    border: 0;
    font-family: 'proxima-nova', sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 6px 0 4px 0;
    width: 166px;
    color: #fff;
    padding-top: 3px;
    padding-bottom: 3px;
}

.center-wrapper {
    padding-bottom: 50px;
}

#more_article_status {
    clear: both;
    display: block;
    text-align: center;
    width: 150px;
    margin: -50px auto 30px auto;
}

.gc_list_view_item {
}

.gc_list_view_item .gc_featured_info {
    float: left;
    box-sizing: border-box;
}

.gc_featured_preview {
    position: relative;
}

.gc_featured_text {
    background: #25CBD3;
    color: #fff;
    opacity: 0.9;
    font-family: FSAlbertaLight, Arial, Helvetica, Tahoma;
    font-size: 13px;
    font-weight: normal;
    height: 41px;
    left: 0;
    line-height: 20px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    text-align: left;
    top: 172px;
}

.articleslist .gc_featured_text {
    width: 100%;
    left: 3px;
    padding-right: 5px;
    bottom: 0;
    box-sizing: border-box;
}

.articleslist .date {
    display: block;
    width: 100%;
    margin-top: 0 !important;
}

.gc_grid_view_item:first-child {
    margin-left: 0;
}

.gc_grid_view_item .gc_ig_image {
    display: block;
}

.gc_grid_view_item .gc_ig_image img { /*width:196px; height: 100px; */

}

.gc_featured_info {
    text-align: left;
    width: 100%;
    margin-top: 2px;
    margin-bottom: 5px;
}

.gc_grid_view_item .gc_featured_info .gc_ig_title {
    line-height: 22px;
    font-size: 16px;
    font-weight: 600;
    margin: 5px 0;
    padding: 5px 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    display: block;
}

.gc_list_view_item .gc_featured_info .gc_ig_title {
    color: #42CBD1;
}

.gc_grid_view_item .gc_featured_info p {
    float: left;
    color: #4d4d4d;
    overflow: hidden;
    margin-bottom: 0;
    display: block;
}

.gc_featured_info .date {
    color: #BEBEBF;
    float: left;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 9px;
    font-size: 13px;
}

.articlesbox .date {
    margin-top: 20px;
}

.gc_list_view_item .gc_featured_info .date {
    margin-top: 10px;
    margin-left: 0;
}

.gc_list_view_item .read_more {
    float: right;
    color: #000000;
}

.gc_list_view_item .read_more a {
    color: #42CBD1;
}

.more-info {
    margin: auto;
    text-align: center;
    width: 347px;
    cursor: pointer;
}

.more-info a {
    display: block;
}

.terms {
    background: url('images/terms.png') no-repeat;
    margin: 0 0 0 80px;
    width: 810px;
    height: 188px;
}

/* Pinterest share buttons */
a.icon-pinterest {
    text-decoration: none;
}

a.icon-pinterest:link {
    background: url('images/icon-pinterest.png') no-repeat 0 0;
    background-position: 0 -20px;
    width: 40px;
    height: 20px;
    display: inline-block;
}

a.icon-pinterest:hover {
    background-position: 0 0;
}

a.icon-pinterest:active {
    background-position: 0 -40px;
}

/* Floating social div */
.social-sharing {
    width: 85px;
    background-color: #EEE;
    position: fixed;
    top: 195px;
    padding: 10px 5px 0 5px;
    z-index: 42;
    text-align: center;
}

    .social-sharing h3 {
        font-size: 1.1em;
        padding-bottom: 8px;
        color: #42CBD1 !important;
        border-bottom: 2px solid #42CBD1;
        text-align: center;
    }

    .social-sharing-small h3 {
        color: #42CBD1 !important;
        border-bottom: 3px solid #42CBD1;
        margin-left: 0 !important;
        padding-left: 0 !important;
    }

.social-sharing.social-left {
    text-align: left;
    background-color: #fff;
    margin-left: -99px;
    border-radius: 5px 0 0 5px;
    border: 3px solid #42CBD1;
    border-right: 1px solid #ddd;
}

.social-sharing.right {
    margin-right: -86px;
    border-radius: 0 5px 5px 0;
    border-left: 1px solid #ccc;
}

.social-sharing.hide {
    display: none;
}

.social-sharing > div {
    padding: 0 0 5px 0;
}

.ve2_post_header_items {
    margin: 4px 0;
}

    .ve2_post_header_items .fb_iframe_widget {
        margin-bottom: 6px;
    }

.wp-polls {
    padding-top: 10px;
    background-color: #ffffff;
    margin-bottom: 10px;
    border: 1px solid #D1D1D1;
}

.wp-polls ul li {
    padding: 4px;
}

/* Small-screen social div */
.social-sharing-small {
    display: none;
    margin: 20px 0 70px 0;
    clear: both;
}

.social-sharing-small div {
    float: left;
    margin-right: 10px;
}

    .social-sharing-small div:first-child {
        margin-right: 30px;
    }

/* Switch div display for mobile devices */
@media only screen and (max-width: 1130px) {
    .social-sharing {
        display: none; /* Hide the floating social div */
    }
    .social-sharing-small {
        display: block; /* Show the small social div */
    }
}

.footer-trust {
    padding: 0 6px;
    background: #fff;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
}

    .trust-icon,
    .form-cert-bg a {
        display:inline-block;
        background-repeat:no-repeat;
        vertical-align:middle;
    }
    /* Trustpilot */
    .trust-icon-trustpilot {
        background-image: url('images/trust-trustpilot.png'); /** sprite-ref: credit-blog-small-v */
        height:55px;
        width:50px;
    }
    /* BBB */
    .trust-icon-bbb {
        background-image: url('images/trust-bbb.png'); /** sprite-ref: credit-blog-small-v */
        height:55px;
        width:30px;
    }
    .trust-icon-mcafee {
        width: 96px;
        height: 59px;
        background: url('//images.scanalert.com/meter/www.creditloan.com/23.gif') no-repeat 1px 4px;
        display: inline-block;
    }
    /* Norton */
    .trust-icon-verisign {
        background-image: url('images/trust-norton.png'); /** sprite-ref: credit-blog-small-v */
        width:69px;
        height:50px;
    }
    /* Truste */
    .trust-icon-truste {
        background-image: url('images/trust-truste.png'); /** sprite-ref: credit-blog-small-v */
        width:104px;
        height:40px;
    }

.wp_rp_wrap .related_post_title {
    clear: both;
    padding: 0 !important;
    margin: 0 !important;
}


<!-- Related Posts -->

div.wp_rp_content {
    display: inline-block !important;
}

div.wp_rp_footer {
    text-align: right !important;
    overflow: hidden !important;
}
div.wp_rp_footer a {
    display: inline-block !important;
    color: #999 !important;
    font-size: 11px !important;
    text-decoration: none !important;
}
div.wp_rp_footer a.wp_rp_edit {
    color: #fff !important;
    font-size: 12px !important;
    text-decoration: underline !important;
    font-weight: 600 !important;
    background: #f79124 !important;
    border-radius: 2px !important;
    padding: 3px 6px;
}
ul.related_post {
    display: inline-block !important;
    position: relative !important;
    margin: 0 !important;
    padding: 0 !important;
}
ul.related_post li {
    position: relative !important;
    display: inline-block !important;
    vertical-align: top !important;
    zoom: 1 !important;
    *display: inline !important;
    width: 100px !important;
    margin: 10px 10px 10px 0px !important;
    padding: 0 !important;
    background: none !important;
}
ul.related_post li a {
    position: relative !important;
    display: block !important;
    font-size: 12px !important;
    line-height: 1.5em !important;
    text-decoration: none !important;
    margin-bottom: 5px !important;
    text-indent: 0 !important;
}
ul.related_post li img {
    display: block !important;
    width: 100px !important;
    height: 100px !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    border: none !important;

    border-radius: 3px !important;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) !important;
}

ul.related_post li a img.wp_rp_santa_hat {
    display: none !important;
}

ul.related_post li small {
    font-size: 80%;
}

@media screen and (max-width: 480px) {
    ul.related_post li {
        display: block !important;
        width: auto !important;
        clear: both !important;
    }
    ul.related_post li a:nth-child(1) {
        float: left !important;
    }
    ul.related_post li a:nth-child(2) {
        font-size: 14px !important;
        padding: 10px 0 10px 110px !important;
        display: block !important;
        height: 80px !important;
    }
    ul.related_post li img {
        width: 100px !important;
        height: 100px !important;
    }
}

.ir {
    border: 0;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.trustpilot-link {
    cursor: pointer;
}

/* 404 PAGE */
.error-main {
    width: 512px;
    min-height: 506px;
    background: url(images/cake.png) no-repeat 0 0;
    display: inline-block;
    color: #58595b;
    font-size: 16px;
    vertical-align: top;
}

    .error-main .error-message {
        float: right;
        width: 220px;
    }

        .error-main .error-message span {
            display: block;
            font-size: 26px;
            font-weight: 600;
        }

.error-aside {
    display: inline-block;
    padding-left: 20px;
    padding: 0px 10px 0 40px;
    color: #58595b !important;
    font-size: 16px;
}

    .error-aside h3 {
        font-size: 26px;
        margin-bottom: 2px;
    }

    .error-aside #goog-wm li.search-goog {
        display: none; /* hide Google's search box */
    }

    .error-aside .gsc-control-cse.gsc-control-cse-en {
        border: none;
    }

    .error-aside .gsc-input {
        width: 200px !important;
        height: 20px;
        font-size: 14px;
    }

    .error-aside .gsc-search-button {
        height: 24px;
        font-size: 12px;
        margin-left: -1px;
    }

    .error-aside li {
        list-style: square;
    }

.author-byline {
    font-weight: 300;
    color: #666;
    margin-bottom: 18px;
}

    .author-byline a {
        color: #aaa;
        text-decoration: underline;
    }

object.full-width {
    width: 100%;
    display: block;
}

    object.full-width embed {
        width: 100%;
    }

.infographic-embed p {
    font-size: 80%;
    line-height: normal !important;
    margin-bottom: 0;
}

.infographic-embed textarea {
    width: 100%;
    height: 8em;
}

.clients {
    height: 36px;
    margin: -20px 0 10px 0;
    background-image: url('images/client-logos-desktop-large.png');
    background-position: 46px center;
    background-repeat: no-repeat !important;
}

    .clients .aso {
        padding: 5px 0 0 0;
        float: left;
        font-size: 9px;
        color: #7F7F7F;
        max-width: 30px;
        line-height: 1;
        text-align: right;
        font-weight: 600;
        padding-top: 5px;
        padding-left: 0;
    }

        .clients .aso span {
            display: none;
        }

.left,
.right {
    box-sizing: border-box;
    position: relative;
    float: left;
    padding: 0 15px;
}

.left {
    width: 61.803%;
}

.right {
    width: 38.197%;
}

.featured .left {
    width: 50%;
}

.featured .right {
    width: 50%;
}

.featured-left {
    width: 25%;
    padding-left: 0;
}

.featured-right {
    width: 75%;
}

/* blocks */
.right-box-core,
#content,
.utility,
.gc_featured_info,
.featured .image {
    background: #fff;
    margin-bottom: 24px;
    padding: 0.75em 1.5em;
    position: relative;
    border-top: 3px solid #25CBD3;
}

    /* responsive images */
    .right-box-core img,
    #content img {
        width: 100%;
        height: auto;
    }

#header {
    border-bottom: 15px solid #25cbd3;
    background: #fff;
    margin-bottom: 30px;
    padding: 0 0 5px 20px;
    position: relative;
}

    #header .logo {
        float: left;
        vertical-align: top;
        padding: 20px 12px 20px 8px;
    }

        #header .logo img {
            max-width: 328px;
        }

    #header .privacy {
        float: left;
        margin: 4px 12px;
    }

        #header .date {
            font-size: 11px;
            color: #58595b;
            vertical-align: top;
            position: absolute;
            top: 4px;
        }

    #header ul#menu-main,
    #header ul#menu-main-new {
        list-style: none;
        padding: 0;
        margin: 0 0 -2px 0;
        font-size: 13px;
        clear: both;
    }

        #header ul#menu-main li,
        #header ul#menu-main-new li {
            display: inline-block;
        }

            #header ul#menu-main li a,
            #header ul#menu-main-new li a {
                color: #2C2A2B;
                text-decoration: none;
                padding: 8px;
                line-height: 16px;
            }

            body.home #header ul#menu-main li:first-child,
            body.home #header ul#menu-main-new li:first-child,
            body.home .accessibility {
                display: none;
            }

                #header ul#menu-main li:first-child a,
                #header ul#menu-main-new li:first-child a {
  background-image: url('/media/themes/credit-blog/images/sprites/sprite-credit-blog-sh.png');
  background-position: -0px top;
                    background-repeat: no-repeat;
                    background-position: center center;
                    height: 14px;
                    width: 16px;
                    margin-bottom: -4px;
                    vertical-align: bottom;
                    display: inline-block;
                    border: 0;
                    font: 0/0 a;
                    text-shadow: none;
                    color: transparent;
                }

            #header ul#menu-main li a:hover,
            #header ul#menu-main li a:active,
            #header ul#menu-main-new li a:hover,
            #header ul#menu-main-new li a:active,
            #header ul#menu-main li#menu-item-1898 a,
            #header ul#menu-main li#menu-item-7896 a,
            #header ul#menu-main li#menu-item-7897.current-menu-item a,
            #header ul#menu-main li#menu-item-7898.current-menu-item a,
            #header ul#menu-main-new li#menu-item-19678 a {
                color: #fff;
                background-color: #25cbd3;
            }

    #top-menu ul ul {
        display: none;
    }

        #top-menu ul li:hover > ul, #top-menu ul li.hover > ul {
            display: block;
        }

    #top-menu {
        float: right;
        font-size: 14px;
        margin-bottom: 10px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -o-user-select: none;
        user-select: none;
    }

        #top-menu ul {
            margin: 0;
            padding: 0;
            text-decoration: none;
        }

        #top-menu ul li {
            float: left;
            display: inline;
            background: #F7F7F7;
            border-left: 1px solid #D9D9D9;
            border-bottom: 1px solid #D9D9D9;
        }

        #top-menu ul li:hover, #top-menu ul li ul li:hover a {
            background: #E6E6E6;
        }

        #top-menu ul li a, #top-menu ul li span {
            display: block;
            padding: 12px 18px;
            color: #444;
            text-decoration: none;
        }

        #top-menu ul li span {
            padding-right: 22px;
            cursor: pointer;
            background-image: url('images/dropdown-caret.png');
            background-repeat: no-repeat;
            background-position: right center;
        }

        #top-menu ul li ul {
            position: absolute;
            width: 153px;
            background: #F7F7F7;
            z-index: 9999;
            margin-left: -79px;
            border-top: 1px solid #D9D9D9;
            border-right: 1px solid #D9D9D9;
        }

        #top-menu ul li ul li {
            width: 152px;
        }

        #top-menu ul li ul li a {
            display: block;
            padding: 14px 10px;
            color: #444;
        }

    .links-top {
        float: right;
        min-width: 274px;
    }

    .search-top {
        min-height: 30px;
        margin-bottom: 6px;
    }

    .social-profile-links a,
    .social-profile-links,
    .accessibility {
        display: inline-block;
    }

    .social-profile-links a {
        background-repeat: no-repeat;
        height:24px;
        width:24px;
        margin-right: 3px;
    }

        .link-facebook {
            background-image: url('images/social-icon-facebook.png'); /** sprite-ref: credit-blog-sm-h */
        }

        .link-google {
            background-image: url('images/social-icon-google-plus.png'); /** sprite-ref: credit-blog-sm-h */
        }

        .link-twitter {
            background-image: url('images/social-icon-twitter.png'); /** sprite-ref: credit-blog-sm-h */
        }

        .link-pinterest {
            background-image: url('images/social-icon-pinterest.png'); /** sprite-ref: credit-blog-sm-h */
        }

    .accessibility {
        border-left: 1px dotted #ddd;
        height: 24px;
        padding-left: 7px;
        margin-left: 4px;
    }

        .icon-print,
        .icon-font {
            width: 24px;
            height: 24px;
            display: inline-block;
            background-repeat: no-repeat;
            margin-right: 3px;
            cursor: pointer;
        }

            .icon-print {
                background-image: url('images/accessibility-icon-print.png'); /** sprite-ref: credit-blog-sm-h */
            }

            .icon-font {
                background-image: url('images/accessibility-icon-font.png'); /** sprite-ref: credit-blog-sm-h */
            }

.right-box-core {
    position: relative;
    font-size: 14px;
}

.right-box-core a,
#content a {
    color: inherit;
}

.right-box-core a:hover {
    text-decoration: underline;
}

.right-box-title{
    font-weight: 400;
    font-size: 20px;
    margin: 0 0 0 -21px;
    padding-left: 21px;
}

.right-box-title a {
    font-size: 20px;
    text-decoration: underline;
}

h1 {
    color: #666666;
    font-size: 1.5em;
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 24px;
    margin: 0 0 20px -24px;
    font-weight: normal;
}

#content {
    color:#333;
    font-size:16px;
}

#content h4 {
    color: #666;
    font-weight: 400;
    font-size: 20px;
    margin: 18px 0;
}

#content h2,
#content h3,
.gc_list_view_item .gc_featured_info .gc_ig_title {
    color: #444;
    font-size: 2.25em;
    font-weight: 600;
    background: none;
}

#content h3 {
    font-size: 1.75em;
}

.gc_list_view_item .gc_featured_info .gc_ig_title {
    color: #25cbd3;
}

#content ul,
#content ol {
    padding: 20px 40px;
    background: #eee;
    border: 1px solid #dedede;
    margin: 24px 0;
}

    #content ul a {
        color: #3f2a2e;
    }

    #content ul a:hover {
        color: #808285;
    }

.right-box-core p {
    font-size: 14px;
    line-height: 22px;
    margin: 22px 0;
}

h1 {
    color: #25CBD3;
    background-image: url('images/title-bg.png');
    margin-bottom: 0;
}

#content h4 {
    background: none;
    color: #666;
    font-weight: 400;
    font-size: 20px;
    margin: 18px 0;
}

.right h4 {
    background: url("images/sidebar-title-bg.png") left center no-repeat;
    color: #25cbd3;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 5px -21px;
    padding-left: 19px;
    text-align: left;
}

/* hide dev widgets */
.wp-polls,
#text-3 {
    display: none;
}

.links-top .search-top {
    width: 270px;
}

.gsc-control-cse {
    padding: 0px !important;
}

table.gsc-search-box {
    width: auto !important;
}

td.gsc-input,
td.gsc-search-button {
    padding: 0 !important;
    line-height: 24px !important;
}

td.gsc-search-button {
    width: 65px;
}

    input.gsc-input,
    input.gsc-search-button {
        width: 96% !important;
        margin: 0 !important;
        padding: 0 2% !important;
        height: 24px !important;
    }

    input.gsc-input {
        line-height: 24px;
        -webkit-border-radius: 3px 0 0 3px !important;
        border-radius: 3px 0 0 3px !important;
    }

    input.gsc-search-button {
        line-height: 24px;
        height: auto !important;
        -webkit-border-radius: 0 3px 3px 0 !important;
        border-radius: 0 3px 3px 0 !important;
        font-weight: normal;
        color: #777 !important;
        border-color: #dadada;
    }

.gsc-clear-button {
    display: none !important;
}

.gs-title {
    text-align: left !important;
}

.nav-mobile,
.mobmenu-toggle,
#mobile-menu-toggle {
    display: none;
}

.redirect-container {
    text-align: center;
}

    .redirect-container .sidebar-redirect img {
        max-width: 460px;
    }

.core {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(43, 43, 41, 0.13);
    -moz-box-shadow: 0px 0px 5px 0px rgba(43, 43, 41, 0.13);
    box-shadow: 0px 0px 5px 0px rgba(43, 43, 41, 0.13);
}

.page-404 h1 {
    display: none;
}

#fancybox-content,
#fancybox-wrap {
    width: 100% !important;
    box-sizing: border-box !important;
}

#fancybox-wrap {
    left: 0 !important;
}

.fancybox-bg,
#fancybox-title {
    display: none !important;
}

#fancybox-content {
    text-align: center !important;
}

#fancybox-img {
    height: auto !important;
    max-width: 900px !important;
    border: 1px solid #efefef !important;
}

.youtube-global {
    border: 1px solid #eee;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin: 24px 0;
}

    .youtube-global iframe,
    .youtube-global object,
    .youtube-global embed {
        border: 0;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.wp-caption {
    width: 150px;
    margin: 0 auto;
    text-align: center;
}

/* Fix for posts with landscape-oriented infographics */

.postid-843 #fancybox-content,
.postid-1354 #fancybox-content {
    overflow-x: scroll;
}

    .postid-843 #fancybox-img,
    .postid-1354 #fancybox-img {
        min-width: 8400px !important;
    }

/* Apply to create full-width posts */

.postid-544 .left {
    width: 100%;
}


.single-featured-image {
    position: relative;
    padding-bottom: 46.25%;
    height: 0;
    overflow: hidden;
}

    .single-featured-image img {
        position: absolute;
        top: -40%;
        left: 0;
        width: 100%;
        height: auto;
    }

#footer {
    background: #3e7d92;
    font-size: 16px;
}

    #footer .core {
        box-shadow: none;
        -webkit-box-shadow: none;
        box-sizing: border-box;
        padding: 0 14px;
    }

    #footer .footer-primary {
        padding: 26px 0 38px 0;
    }

    #footer ul.footer-menu {
        list-style: none;
        padding: 0;
        margin: 0;
        width: 50%;
        display: inline-block;
        float: left;
    }

        #footer ul.footer-menu li {
            border-bottom: 1px solid #649FB1;
            display: inline-block;
            width: 43%;
            line-height: 1;
            margin-right: 5%;
        }

        #footer ul.footer-menu a {
            text-decoration: none;
            color: #fff;
            font-size: 1.125em;
            font-weight: 300;
            padding: 10px 22px;
            display: block;
            position: relative;
        }
            #footer ul.footer-menu a:hover,
            #footer ul.footer-menu a:active {
                background: #649FB1;
            }

            #footer ul.footer-menu a:before {
                position: absolute;
                left: 8px;
                top: 16px;
                content: '';
                display: inline-block;
                width: 6px;
                height: 6px;
                border-radius: 6px;
                -webkit-border-radius: 6px;
                background: #649FB1;
            }

            #footer ul.footer-menu a:hover:before,
            #footer ul.footer-menu a:active:before {
                background: #fff;
            }

    #footer .footer-disclaimer {
        float: left;
        margin-top: 0.75em;
        display: inline-block;
        width: 50%;
        background: url('images/footer-disclaimer-text.png') no-repeat center center;
        max-width: 30.625em;
        min-height: 11.625em;
        background-size: 100%;
    }

    #footer .footer-alt {
        background: #fff;
        padding: 1em 0;
    }

    #footer .footer-logo {
        max-width: 15em;
        margin: 0.5em 0;
    }

    #footer .footer-trust {
        display: inline-block;
        float: right;
    }

        #footer .footer-trust .dmca-badge img {
            max-height: 32px;
            vertical-align: middle;
        }
